RubyGems Navigation menu

aws-sdk-elasticinference 1.21.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.37.0 - June 05, 2024 (24,5 KB)
  2. 1.36.0 - May 13, 2024 (24,5 KB)
  3. 1.35.0 - April 25, 2024 (24,5 KB)
  4. 1.34.0 - January 26, 2024 (24 KB)
  5. 1.33.0 - November 28, 2023 (22,5 KB)
  6. 1.21.0 - February 24, 2022 (19,5 KB)
Toon alle versies (38 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 35.690.509

Voor deze versie 4.708.911

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: